ul li { text-align:left; }
p {  }
form{margin-bottom:0px;}
ul
{margin:0px; padding-top:0px; padding-right:0px; padding-bottom:0px; padding-left:20px;}
ul li
{  padding-top:0px;}
a img
{    border:0px;}

TD { FONT-FAMILY: "宋体"; FONT-SIZE: 9pt } 
BODY {	FONT-FAMILY: "宋体"; FONT-SIZE: 9pt } 
SELECT { FONT-FAMILY: "宋体"; FONT-SIZE: 9pt } 

A { font-family: 宋体; font-size: 9pt; line-height:150%; color: #000000; text-decoration: none }
A:visited  { font-family: 宋体;  line-height: 150%; color: #000000; text-decoration: none }
A:hover    { color: #ff0000; text-decoration: underline }

.head1 { font-family: 宋体; font-size: 10pt; line-height: 180%; color: #C0C0C0; text-decoration: none }
.head1 A { font-family: 宋体; font-size: 10pt; line-height: 180%; color: #8D6237; text-decoration: none }
.head1 A:visited  { font-family: 宋体; font-size: 10pt; line-height: 180%; color: #8D6237; text-decoration: none }
.head1 A:hover { font-family: 宋体; font-size: 10pt; line-height: 180%; color: #FF0000; text-decoration: none }


.head2 { font-family: 宋体; font-size: 10pt; line-height: 208%; color: #C5C5C5; text-decoration: none }
.head2 A { font-family: 宋体; font-size: 10pt; line-height: 208%; color: #613C18; text-decoration: none }
.head2 A:visited  { font-family: 宋体; font-size: 10pt; line-height: 208%; color: #613C18; text-decoration: none }
.head2 A:hover { font-family: 宋体; font-size: 10pt; line-height: 208%; color: #ff0000; text-decoration: none }

.head3 { font-family: 宋体; font-size: 10pt; line-height: 150%; color: #000000; text-decoration: none }
.head3 A { font-family: 宋体; font-size: 10pt; line-height: 150%; color: #000000; text-decoration: none }
.head3 A:visited  { font-family: 宋体; font-size: 10pt; line-height: 150%; color: #000000; text-decoration: none }
.head3 A:hover { font-family: 宋体; font-size: 10pt; line-height: 150%; color: #ff0000; text-decoration: none }

.head4 { font-family: 宋体; font-size: 11pt; line-height: 180%; color: #000000; text-decoration: none }
.head4 A { font-family: 宋体; font-size:11pt; line-height: 180%; color: #000000; text-decoration: none }
.head4 A:visited  { font-family: 宋体; font-size: 11pt; line-height: 180%; color: #000000; text-decoration: none }
.head4 A:hover { font-family: 宋体; font-size: 11pt; line-height: 180%; color: #ff0000; text-decoration: none }

.jnfont1 {
	COLOR: #666666; FILTER: dropshadow(color=#cccccc,offx=1,offy=1); FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.jnfont2 {
	COLOR: #4f4f00; FILTER: dropshadow(color=#e1e2ff,offx=1,offy=1); FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.jnfont3 {
	COLOR: #e3e3e3; FILTER: dropshadow(color=#D3D3D2,offx=1,offy=1); FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.jnfont4 {
	COLOR: #0f375f; FILTER: dropshadow(color=#cococo,offx=1,offy=1); FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.jnfont5 {
	COLOR: #006800; FILTER: dropshadow(color=#ffffff,offx=1,offy=1); FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.jnfont6 {
	COLOR: #000000; FILTER: dropshadow(color=#ffffff,offx=1,offy=1); FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.jnfont7 {
	COLOR: #ffffff; FILTER: dropshadow(color=#ffffff,offx=1,offy=1); FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.table001 {
	BACKGROUND-COLOR: #999999; FONT-SIZE: 9pt
}
.table002 {
	BACKGROUND-COLOR: #cccccc; FONT-SIZE: 9pt
}
.table003 {
	BACKGROUND-COLOR: #666666; FONT-SIZE: 9pt
}
.input1 {
	BACKGROUND-COLOR: #cccccc; BORDER-BOTTOM: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; HEIGHT: 18px; TEXT-DECORATION: none
}
.input2 {
	BACKGROUND-COLOR: #cccccc; BORDER-BOTTOM: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 9pt; HEIGHT: 16px
}
.testarea1 {
	BACKGROUND-COLOR: #cccccc; BORDER-BOTTOM: rgb(51,51,51) 1px solid; BORDER-LEFT: rgb(51,51,51) 1px solid; BORDER-RIGHT: rgb(51,51,51) 1px solid; BORDER-TOP: rgb(51,51,51) 1px solid; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; SCROLLBAR-FACE-COLOR: #cccccc; SCROLLBAR-HIGHLIGHT-COLOR: #cccccc; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #cccccc; SCROLLBAR-ARROW-COLOR: #333333; SCROLLBAR-TRACK-COLOR: #cccccc; SCROLLBAR-DARKSHADOW-COLOR: #cccccc
}